@charset "utf-8";
body{overflow-x:hidden;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th{margin:0;padding:0; border:0px;}
body,button,input,select,textarea{font-family:'微软雅黑'; font-size:12px;}
ul,ol,li{list-style:none; float:left;}
a:link,a:visited,a:hover,a:active{text-decoration:none; cursor:pointer;}
i,em,b{font-style:normal;}
img{border:none;}
button,input,select,textarea{font-size:100%;}
.clear{clear:both;}
.fl{float:left;}
.fr{float:right;}
.wid1200{width:1200px; margin:0 auto;}
.wid100{width:100%; float:left;}
a{tap-highlight-color: rgba(0,0,0,0); focus-ring-color: rgba(0, 0, 0, 0); -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-focus-ring-color: rgba(0, 0, 0, 0); -moz-tap-highlight-color: rgba(0,0,0,0); -moz-focus-ring-color: rgba(0, 0, 0, 0);}

.top{width:100%; height:118px; background:#052d5d url(../images/top.jpg) no-repeat center top;min-width:1305px;}
.logo{display:block; float:left; width:560px; height:118px; margin-left:118px;}
.top-right{float:right; margin-right:120px;}
.top-right-link{color:#fff; font-size:12px; font-family:'宋体'; line-height:30px; float:right; margin-right:15px; margin-top:35px;}
.top-right-link a{font-weight:bold; color:#fff; line-height:30px; padding:0 10px;}
.search{width:240px; height:28px; background:url(../images/search-bg.png) no-repeat; float:right; margin-top:35px;}
.search-input{width:180px; height:16px; padding:6px 0 6px 15px; line-height:16px; background:none; color:#666; font-size:12px; float:left; outline:none;}
.search-btn{width:45px; height:28px; float:right;}

.menu-nav{width:100%; height:50px; position:relative; z-index:1000; border-bottom:3px solid #faa419;box-shadow:0px 2px 5px rgba(0,0,0,0.5)}
#menu {
margin: 0 auto;
width: 1200px;
font-family: '微软雅黑';
font-size:15px;
height:50px;
}

#menu ul {
list-style: none;
}
li.l1-nav {
float: left;
position: relative;
left: 0px;
height:50px;
line-height:50px;
}
a.l1-nav {
display: block;
text-align: center;
text-decoration: none;
height: 50px;
line-height:50px;
color:#333;
float:left;
padding:0 34px;
font-size:16px;
}
li.l1-nav:hover a.l1-nav, a.l1-nav:hover {
color: #fff;
background: #052d5d;
height:50px;
line-height:50px;
}
ul.l2-nav {
visibility: hidden;
position: absolute;
left: 0px;
top: 50px;
width:100%;
}
li.l2-nav {
float: left;
position: relative;
left: 0px;
top: 0px;
width:100%;
height:40px;
}
a.l2-nav {
display: block;
text-align: center;
width: 100%;
height: 40px;
line-height: 40px;
background:rgba(5,45,93,0.8);
text-decoration:none;
font-size: 14px;
color: #fff;
}
li.l2-nav:hover a.l2-nav, a.l2-nav:hover {
color: #fff;
background: #faa419;
}

a.l1-nav:hover ul.l2-nav, li.l1-nav:hover ul.l2-nav {
visibility: visible;
}
.banner{zoom: 1; position: relative;}
#index_b_hero { width: 1200px; height: 400px; margin: auto; position: relative; }
#index_b_hero img { width: 1200px; height: 400px; }
#index_b_hero .heros { width: 1200px; height: 400px; padding:0; margin:0;}
#index_b_hero .hero-wrap { overflow: visible; position: absolute; }
#index_b_hero .next, #index_b_hero .prev,.slide_bar .icon-arrow-a-left,.slide_bar .icon-arrow-a-right{ filter: alpha(Opacity=70); opacity: .7; position: absolute; top: 50%; margin-top: -25px; margin-left: 0; background-color: #303030; z-index: 3; }
#index_b_hero .next:hover, #index_b_hero .prev:hover,.slide_bar .icon-arrow-a-left:hover,.slide_bar .icon-arrow-a-right:hover { background-color: orangered; }
#index_b_hero .next,.slide_bar .icon-arrow-a-right{ margin: -25px 0 0 0; right: 0; }
#index_b_hero .disabled { background-color: #eee; }
#index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero { background: #fff; padding: 0px; z-index: 1; position: absolute; top: 0; left: 0; width: 1200px; height:400px; overflow: hidden; left: 2400px; }
#index_b_hero .mask-right, #index_b_hero .mask-left { z-index: 4; left: -1200px; filter: alpha(Opacity=50); opacity: .5; background: #fff; overflow: hidden; }
#index_b_hero .mask-right { left: 1200px; }
#index_b_hero .active { z-index: 2; left: 0; }.icon-arrow-a-left, .icon-arrow-a-right { background: url(../images/icon-sd26986d847.png) no-repeat; }
.icon-arrow-a-left { background-position: 0 0; height: 50px; width: 50px; }
.icon-arrow-a-left:hover, .icon-arrow-a-left.arrow-a-left_hover, .icon-arrow-a-left.arrow-a-left-hover { background-position: -60px 0; }
.icon-arrow-a-right { background-position: -120px 0; height: 50px; width: 50px; }
.icon-arrow-a-right:hover, .icon-arrow-a-right.arrow-a-right_hover, .icon-arrow-a-right.arrow-a-right-hover { background-position: -180px 0; }
.heros li{position:relative;}
.heros li .bannertxt{display:block; width:260px; position:absolute; right:0px; top:0px; height:341px; line-height:40px; background:rgba(0,0,0,0.6); color:#fff; font-size:16px; padding:0 60px 0 35px; font-style:normal;}
.heros li .bannertxt1,.slide_bar .bannertxt1{display:inline-block; position:absolute; left:0;right:160px; bottom:25px; height:40px; line-height:40px; color:#fff; font-size:27px; padding:0 3%; font-weight:bold; text-shadow:black 0em 0em 0.2em;width:100% }


.heros li .bannertxt h3{width:100%; margin-top:40px; margin-bottom:25px; float:left; font-size:24px; color:#faa419; line-height:36px;}
.heros li .bannertxt p{width:100%; float:left; font-size:14px; line-height:30px; color:rgba(255,255,255,0.6);}
.mask-left .bannertxt{display:none;}
.sy-main{width:100%; float:left; background: url(../images/sy-main.jpg) repeat center bottom; padding-bottom:40px;}
.sy-left{width:655px; float:left;}
.sy-right{width:500px; float:right;}
.title{padding-top:10px; height:50px; line-height:50px; width:100%; float:left; border-bottom:1px solid #ccc;}
.more{display:block; padding:0 0 0 50px; float:right;}
.title h3{color:#052d5d; font-size:20px; float:left;}
.title h3 img{vertical-align:middle; margin-right:6px;}
.title h3 span{color:#faa419;}
.xwbd-list{width:655px; margin-top:22px;border-top:1px dashed #a5a5a5;padding-top:21px}
.xxgg-list{width:500px; margin-top:10px;}
.xwbd-list li,.xxgg-list li{width:100%; line-height:34px; height:34px;}
.xwbd-list li a,.xxgg-list li a{display:block; float:left; font-size:14px; color:#333; width:570px; height:34px; overflow:hidden;}
.xwbd-list li i,.xxgg-list li i{display:block; float:right; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#999; width:75px; text-align:right;}
.xwbd-first{width:100%; float:left}
.xwbd-con{width:100%; margin-top:15px;}
.xxgg-list li a{width:385px;}
.Choices_banner{float:left; overflow: hidden;}
.Choices_banner ul{overflow: hidden;}
.Choices_banner ul li{height:160px; float:left;}
.Choices_left{ width:250px; height:115x; float:left;}
.Choices_right{ width:380px; margin-left:25px; float:left;}
.Choices_right h1{ width:100%; height:26px; line-height:26px; float:left; font-size:18px; font-weight:normal; color:#333;}
.Choices_right p{ width:100%; height:116px; line-height:30px; float:left; font-size:14px; margin-top:10px; color:#666;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;-webkit-line-clamp:4}
.xxgg{width:100%; float:left}
.sy-link{width:100%; background:#e0e0e0; padding:40px 0;}
.sy-link li{width:185px; height:50px; margin-left:18px; float:left;}
.sy-link li:first-child{margin-left:0;}
.foot{background:#052d5d; padding:35px 0; width:100%;padding-top:0;}
.foot-left{width:400px; background:url(../images/foot-logo.jpg) no-repeat left 28px; padding-left:80px; padding-top:30px; line-height:30px; color:#fff; font-size:14px;}
.foot-right{width:650px; float:right;}
.foot1,.foot2,.foot3{width:175px; border-left:1px solid #1e426e; padding-left:25px; }
.foot1 li,.foot2 li,.foot3 li{width:160px; background:url(../images/qdt.jpg) no-repeat left center; padding-left:15px; font-size:14px; line-height:30px; float:left;}
.foot1 li a,.foot2 li a,.foot3 li a{color:#fff;}
.foot1{width:200px;}
.foot1 li{width:185px;}
.lmcc{width:1150px; margin:20px auto; height:40px; line-height:40px; padding:0 25px; background:#0d4f78; color:#fff;}
.lmcc h3{display:block; float:left; font-size:18px;}
.dqwz{font-size:13px;color:rgba(255,255,255,0.6);}
.dqwz a{color:rgba(255,255,255,0.6); padding:0 6px;}
.main{width:1200px; margin:20px auto;}
.left{width:260px; background:#e5e5e5; padding-bottom:50px;border-top:5px solid #0d4f78;}
.left li a{display:block; width:230px; padding-left:30px; height:45px; line-height:45px; border-bottom:1px dashed #bcbcbc; float:left; font-size:16px; color:#333;}
.left-cur{background:#faa419; color:#fff;}
.left-cur a,.left li:hover a{color:#fff!important;}
.left li i{width:0;background:#faa419; transition:all 1s; height:45px; display:block;}
.left li:hover i{width:260px;background:#0d4f78;color:#fff!important;}
.right{width:900px;min-height: 580px;}
.jj-title{width:100%; height:60px; line-height:60px; text-align:center; font-size:30px; color:#333;}
.jj,.lrld,.js,.yjfx{width:100%; margin:20px 0 50px; float:left;}
.jj p,.sj-jj p,.xqhzyfzx p{font-size:15px!important; line-height:30px!important;  width:100%; font-family:'微软雅黑'!important;background:none!important;}
.jj a,.sj-jj a,.xqhzyfzx a{background:none !important}
.jj span,.sj-jj span,.xqhzyfzx p{font-size:15px!important; line-height:30px!important;font-family:'微软雅黑'!important;}





.jj img{display:block; text-indent:0; margin:0 auto;}
.lrld li,.js li{width:107px; margin:0 50px 30px; padding:2px; border:1px solid #ccc; position:relative;}
.lrld li h3,.js li h3{width:100%; overflow:hidden; height:143px; overflow:hidden;}
.lrld li h3 img,.js li h3 img{width:100%;}
.lrld li h4,.js li h4{color:#fff; padding:5px 8px; background:#052d5d; font-size:12px; font-weight:normal; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;max-height:108px;}
.lrld li i,.js li i{display:block; width:100%; height:201px; background:none; transition:all 1s; position:absolute; z-index:10;}
.lrld li:hover h4,.js li:hover h4{background:rgba(255,165,0);}
.lrld h2,.js h2{width:100%; float:left;  height:19px; line-height:19px; color:#052d5d; font-size:18px; text-align:center; margin-bottom:50px;}
.lrld h5{width:100%; float:left; background:url(../images/bt1.jpg) no-repeat center top; margin-bottom:20px; height:19px; line-height:19px; color:#052d5d; font-size:18px; text-align:center;}
.lrld ul{width:100%; float:left; margin-bottom:50px;}

.leader_tc li{display:inline-block;float:none}

.jzjgyjs h2,.qkbib h2{padding:10px 20px; background:#E8E8E8; width:860px; font-size:14px; margin-bottom:30px; float:left;}
.jzjgyjs,.jzjgsys,.qkbjb{width:100%; margin:0 0 50px;}
.jzjgyjs ul,.sj-jj,.xqhzyfzx,.qkbjb ul{width:100%; float:left;}
.jzjgyjs li a,.qkbjb li{width:100%; margin-bottom:30px; background:#E8E8E8; display:block; float:left; transition:all 1s;}
.jzjgyjs li h3,.qkbjb li h3{width:107px; height:143px; display:block; float:left; margin:15px 30px 15px 15px;}
.jzjgyjs li h3 img,.qkbjb li h3 img{width:100%;}
.jzjgyjs li h4,.qkbjb li h4{width:720px; padding-right:28px; float:left;padding-left:20px;}
.jzjgyjs li h4 p,.qkbjb li h4 p{display:block; text-align:justify; font-size:15px; color:#333; line-height:34px; margin-top:10px; width:100%; float:left;}
.jzjgyjs li h4 div,.qkbjb li h4 div{width:100%; font-size:14px; line-height:24px; font-weight:normal; color:#444; padding-bottom:25px;}
.jzjgyjs li a:hover{background:#dbe5eb;}
.sjlm{background:#E8E8E8; width:900px; font-size:14px; margin-bottom:30px; float:left; height:40px; line-height:40px;}
.sjlm li a{display:block; padding:0 20px; color:#333; transition:all 1s;}
.sjlm li a:hover,.sj-cur{background:#faa419; color:#fff!important;}
.xqhzyfzx{margin-bottom:50px;}
.xqhzyfzx img{margin-top:15px; padding:3px; border:1px solid #ccc;}
.qkbjb li h4 p a{color:#faa419; display:inline; width:auto;}
.ts{width:100%; font-size:14px; line-height:24px; font-weight:normal; color:#444; padding-bottom:0px!important;}
.js li{margin:0 29px 30px;}
.js li i{height:177px;}
.js li{width:116px;}
.js li h4{width:100px;}
.yjfx p{font-size:15px; line-height:30px; margin:0; padding:0; display:block; width:100%; float:left;}
.lrld h6{width:100%; float:left; background:url(../images/bt.jpg) no-repeat center top; line-height:19px; color:#052d5d; font-size:18px; text-align:center;}

.zdgc li{width:166px; margin:0 26px 30px; padding:2px; border:1px solid #ccc; position:relative;}
.zdgc li h3{width:100%; height:auto;}
.zdgc li h3 img{width:100%; vertical-align:top;}
.zdgc li h4{color:#fff; padding:5px 8px; background:#052d5d; width:150px; font-size:12px; font-weight:normal; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
.zdgc li i{display:block; width:100%; height:100%; background:none; transition:all 1s; position:absolute; z-index:10;}
.zdgc li i:hover{background:rgba(5,45,93,0.4);}
.list{width:900px; float:left; margin-bottom:50px;}
.list ul{width:100%; float:left; border-bottom:1px dashed #ccc;}
.list li{transition:all 2s; height:40px; width:870px; padding:0 15px; float:left; line-height:40px; border-top:1px dashed #ccc; font-size:14px;}
.list li a{height:40px; width:780px; float:left; line-height:40px; font-size:15px; display:block; color:#333;}
.list li span{height:40px; width:80px; float:left; line-height:40px; font-size:14px; display:block; text-align:right; font-family:Arial, Helvetica, sans-serif; color:#666;}
.list li:hover{width:870px;background:#0d4f78;color:#fff!important;}
.list li:hover a,.list li:hover span{color:#fff!important;}
.list h2{width:100%; float:left;  height:19px; line-height:19px; color:#052d5d; font-size:18px; text-align:center; margin-bottom:30px;}
.jzgd{width:200px; display:block; font-size:16px; line-height:40px;transition:all 2s; margin:20px auto; height:40px; border-radius:40px; border:1px solid #ccc; text-align:center; color:#666;}
.jzgd:hover{width:400px;background:#0d4f78;color:#fff!important;}
.sxt{width:100%; padding-top:15px; border-top:1px dotted #b0b0b0; color:#333; font-size:15px;}
.sxt p{display:block; width:100%; float:left; line-height:32px;}
.sxt a{color:#333;}
.right-title{width:100%; border-bottom:1px dotted #b0b0b0; padding-bottom:15px;}
.right-title h3{color:#333; font-weight:normal; width:100%; display:block; float:left; text-align:center; font-size:24px; line-height:36px; font-family:'微软雅黑'}
.right-title i{display:block; width:100%; color:#666; font-size:12px; line-height:20px; float:left; text-align:center; margin-top:5px; }
.right-content-1{width:100%; margin-top:20px; font-size:14px; color:#333; min-height:500px;}
.right-content-1 p{ margin-bottom:7px; text-align:justify; text-justify:inter-ideograph; font-size:16px;}
.right-con{width:1050px; padding:0 25px; background:#fff;}
.right-con-lm{width:1000px; height:64px; line-height:64px; border-bottom:1px solid #0075bf; padding:0 25px;}
.right-content{width:850px; padding:0 25px 30px;}



.lrld li:hover h4{background:#faa419;}.lrld li h4,.js li h4{color:#fff; padding:5px 8px; background:#052d5d; font-size:12px; font-weight:normal; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif; transition:all 1s;}.left-cur a{border-bottom:0!important;}.xrld{width:100%; margin:20px 0 50px; float:left;}.dwgz,.xzgz{width:410px;}.dwgz h6,.xzgz h6{width:385px; height:40px; line-height:40px; background:#f0f0f0; color:#333; font-size:16px; border-left:3px solid #faa419; padding-left:22px; margin-bottom:20px;}.dwgz-first,.dwgz-list,.jzjgyjs,.dwgz-con,.szr,.jzjgyjs1,.zycy,.gdfl{width:100%; float:left;}.dwgz-first h5{width:174px; height:234px; float:left;}.dwgz-txt{width:200px;}.dwgz-txt h4,.dwgz-content h4{width:100%; height:50px; line-height:50px; border-bottom:1px dashed #ccc; margin-bottom:15px; font-size:16px; float:left; margin-top:15px;}.dwgz-txt1{width:100%; float:left; font-size:16px;}.dwgz-content{width:100%; float:left; margin-top:15px;}.dwgz-list li{width:150px; padding-left:20px; float:left;}.dwgz-list li a{display:block; float:left; color:#666; font-size:14px; height:30px; line-height:30px;}.left1{width:260px; float:left;}.left1 .left{margin-bottom:30px;}.jcjs{width:100%; margin:0 0 50px;}.jcjs li{width:400px; float:left; margin:0 25px 30px; height:150px; border-bottom:1px dashed #ccc; padding-bottom:20px}.jcjs li h3{width:88px; height:auto; float:left; margin-top:8px;}.jcjs li h4{width:290px; margin-left:22px; height:auto; float:left;}.jcjs li h3 img{padding:2px;border:solid 1px #DBDBDB; width:80px; height:auto;}.jcjs li h4 p{display:block; width:100%; float:left; line-height:30px; color:#666; font-size:14px; font-weight:normal;}.jcjs li h4 p strong{color:#333;}.jzjgyjs h3{display:block; width:877px; border-left:3px solid #faa419; height:40px; background:#f0f0f0; line-height:40px; padding-left:20px; margin-bottom:20px;}.szr1,.szr1 img{width:100px; float:left;}.szr2{width:760px; float:right;}.szr2 p{font-size:14px; line-height:30px;}.zycy h4{width:100%; margin-top:25px; height:30px; line-height:30px; border-bottom:1px solid #ebebeb; font-size:16px; font-weight:normal;}.zycy li{width:100px; margin-right:50px;}.zycy li img{width:100px;}.zycy ul{width:100%; float:left; margin-top:20px;}.gdfl1{width:100%; margin-bottom:50px;}.gdfl1 h4{display:block; width:97%; border-left:3px solid #faa419; height:40px; background:#f0f0f0; line-height:40px; padding-left:20px; margin-bottom:20px;}.gdfl1 p a{color:#333; font-size:14px;}.gdfl3{width:100%; float:left; margin-bottom:50px; margin-top:20px;}.gdfl2{width:46%; background:#f5f5f5; border:1px solid #ccc; text-align:center; padding:30px 0 20px; font-size:16px; font-weight:bold; line-height:36px;}.zycy a{background:none!important;}

.i,.teacher_info .txt em,.teacher_info .txt span{display:inline-block;*display:inline;*zoom:1}
.clearfix,.Choices_banner a{zoom:1}.clearfix:after,.Choices_banner a:after{display:block;visibility:hidden;height:0;clear:both;font-size:0;content:"."}
.tc{text-align:center}
.f14{font-size:14px}
.f15{font-size:15px}
.f16{font-size:16px}
.mr30{margin-right:30px}

.teacher_info{color:#666;margin-bottom:60px}
.teacher_info .hd h3{margin-bottom:14px;color:#004187}
.teacher_info .hd i{width:31px;height:28px;background:url('../images/ti.png') no-repeat;vertical-align:middle}
.teacher_info .hd .i_tl{margin-right:20px}
.teacher_info .hd .i_tr{background-position:-35px 0;margin-left:20px}
.teacher_info .img{margin-right:30px}
.teacher_info img{width:120px;height:160px;margin-bottom:8px}
.teacher_info .txt{width:750px;line-height:24px}
.teacher_info .txt p{padding:3px 0}
.teacher_info .txt em{color:#004da1;margin-right:10px;width:130px;vertical-align:middle}
.teacher_info .txt span{max-width:610px;vertical-align:middle;_width:expression(this.width>610?610:this.width)}

.tcr_list a{display:block;color:#666;padding:26px 0 22px;border-bottom:1px solid #ddd}
.tcr_list .hd b{color:#faa419;font-size:16px;margin-left:16px;font-weight:normal}
.tcr_list .txt em{width:100px}
.tcr_list img{width:110px;height:147px;margin:0}
.tcr_list .txt p{padding:0}
.tcr_list .txt .row2 span{min-width:140px;max-width:250px}

.teacher_info .bd{margin-top:30px}
.teacher_info .bd h3{font-size:18px;color:#004187;line-height:26px;border-left:3px solid #004da1;padding-left:10px}
.teacher_info .bd .t_con{margin:16px 0 30px;line-height:30px;border-bottom:1px dashed #ddd;padding-bottom:24px}
.teacher_info .bd a{color:#666}
.teacher_info .bd a:hover{color:#004187}

.l0,.slide_bar .icon-arrow-a-left{left:0}
.r0{right:0}
.f0{font-size:0}
.tc{text-align:center}
.pa{position:absolute}
.slide_bar{width:1200px;height:400px;margin:0 auto;font-size:16px;line-height:30px}
.slide_bar a{color:#fff}
.slide_bar img{width:100%;height:400px}
.slide_bar .tempWrap{overflow:visible !important}
.slide_bar .bd li{position:relative;height:400px;width:1200px}
.slide_bar .bd a{display:block}
.slide_bar .txt{position:absolute;left:50%;padding:42px 60px 42px 32px;top:0;bottom:0;width:258px;margin-left:250px;background:rgba(0,0,0,.6);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#99000000, endcolorstr=#99000000);}
.slide_bar .txt h3{font-size:28px;color:#faa419;margin-bottom:26px}
.slide_bar .prev.backbg,.slide_bar .next.backbg{top:0;width:100%;bottom:0;background:#fff;opacity:.5;filter:alpha(opacity=50);top:0;margin-top:0}
.slide_bar .prev.backbg{right:50%;margin-right:600px;left:initial}
.slide_bar .next.backbg{left:50%;margin-left:600px}
.slide_bar .page{bottom:22px;right:3%}
.Choices_banner .page{width:100%; margin-top:18px}
.slide_bar .page li,.Choices_banner .page li{display:inline-block;width:35px;height:5px;background:rgba(5,45,93,.3);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#4c052d5d, endcolorstr=#4c052d5d);margin:0 6px;float:none;vertical-align:middle}
.slide_bar .page .on,.Choices_banner .page .on{background:#faa419}

.clearfix,.list_kol .con{zoom:1}.clearfix:after,.list_kol .con:after{display:block;visibility:hidden;height:0;clear:both;font-size:0;content:"."}
.f15{font-size:15px}
.f16{font-size:16px}
.list_kol li{float:none;margin-bottom:16px}
.list_kol{margin-top:30px}
.list_kol h3{font-size:16px;text-align:left;margin-bottom:15px}
.list_kol .con{margin:0 -15px}
.list_kol a{float:left;width:106px;padding:15px 20px;color:#666;margin:0 15px}
.list_kol a img{width:106px;height:140px}
.list_kol a p{margin-top:14px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.list_kol a em{color:#0000ee;margin-right:5px;display:inline-block}


.lrld .jpkc li{    width: 180px;    margin: 0 19px 30px;    padding: 2px;    border: 1px solid #ccc;    position: relative;}
.lrld .jpkc li h3{    width: 100%;    overflow: hidden;    height: 120px;    overflow: hidden;}